body {
  background: #eee;
}

td, th {
  padding:0.3em 0.5em;
  border-right:1px solid #ddd;
  border-bottom:1px solid #aaa;
}

#Container {
  background: white;
  padding: 1em;
  margin: auto;
  width: 1200px;
  border: 1px solid black;
}

#FiscalButtons {
  float: right;
  color: white;
}

#DTable {
  margin-top: 2em;
}

#DToday {
  background: #333;
  color: white;
  font-weight: bold;
  padding: 0.5em;
  height: 2em;
}

#DToday button {
  margin-left: 1em;
}

#Set {
  width: 5em;
}

#MonthDay {
  margin-left: 2em;
  font-size: 90%;
  color: brown;
}

#Lab1 {
  width: 5em;
  margin-right: 1em;
}

#Lab2 {
  width: 5em;
  margin-right: 1em;
}

#DEmail {
  display: none;
  background: #333;
  color: white;
  font-weight: bold;
  padding: 0.5em;
}

#IF {
  width: 100%;
  height: 1000px;
  display: none;
}

.Mehlich {
  background: #efe;
}

.pH {
  background: #fed;
}

.Nitrates {
  background: yellow;
}

.Excel {
  background: #bed;
}
      
.OM {
  background: #deb;
}

.selected {
  background: #bfb;
}

#Graph {
  width: 95%;
  height: 300px;
  margin: auto;
}

.shiftData {
  z-index: 99999; 
  position: relative;
}

.cgflag {
  z-index: 99999;
  position: relative;
}

small {
  font-weight: normal;
}

.d3 .title, .d3 .title button {
  font: 11px Verdana !important;
}

#Graph:empty {
  display: none;
}

c.y2Title {
  transform: rotate(90deg);
  transform: translate(1100, 0);
  ctransform-origin: 0 0;
}

#Weights th {
  background: #def;
}

#Weights td {
  text-align: center;
}

.flag {
  background: #edd;
}

#Weights {
  display: none;
}

#Data tr > :nth-child(2) {
  border-right: 1px solid black;
}

#Summary {
  margin: 1em;
  font-size: 120%;
  background: lightyellow;
}

button.XL {
  display: none;
}